
 
html , body { margin: 0px; padding: 0px; position: relative; height: 100%; min-width: 989px; font: bold 13px Arial ,Helvetica ,sans-serif; color: rgb(65 , 55 , 87); background: url('bsixugyniz.jpg') no-repeat scroll 0px 0px rgb(245 , 249 , 252); }
 a { color: rgb(101 , 176 , 240); outline-style: none; text-decoration: underline; }
 a:hover { color: rgb(101 , 176 , 240); text-decoration: none; cursor: pointer; }
 h1 { font: 30px Tahoma ,Geneva ,sans-serif; color: rgb(65 , 55 , 87); margin: 0px; padding: 0px; }
 #zmesypequme { height: auto ! important; min-height: 100%; width: 100%; margin: 0px auto -100px; }
 .kkirax { clear: both; height: 100px; }
 .gotazygap { clear: both; font-size: 0px; line-height: 0; }
 header { height: 404px; position: relative; background: url('lwaducevad.png') no-repeat scroll right top transparent; }
 #bited { position: absolute; top: 117px; left: 260px; font: 13px Tahoma ,Geneva ,sans-serif; color: rgb(255 , 255 , 255); text-shadow: 2px 2px 4px rgb(204 , 153 , 102); }
 #wbaxyvi { position: absolute; right: 35px; top: 4px; font: 14px Arial ,Helvetica ,sans-serif; color: rgb(144 , 134 , 172); }
 #wbaxyvi p { margin: 0px; }
 .cvodan { float: left; margin: 352px 0px 0px; width: 100%; }
 .dypup { height: 52px; margin: 0px 22px; background: url('zoropowyn.gif') repeat-x scroll center top transparent; }
 .sycaha { height: 52px; background: url('hvyxifij.png') no-repeat scroll left top transparent; }
 .bhuwuvoz { margin: 0px; padding: 0px 10px; height: 52px; list-style: none outside none; font: 16px Tahoma ,Geneva ,sans-serif; background: url('xunufexot.jpg') no-repeat scroll right top transparent; }
 .bhuwuvoz li { float: left; padding: 0px; margin: 0px 0px 0px -1px; background: url('fqubyso.gif') no-repeat scroll right center transparent; }
 .bhuwuvoz li a { display: block; padding: 18px 9px; cursor: pointer; color: rgb(242 , 237 , 251); text-decoration: none; position: relative; z-index: 1; }
 .bhuwuvoz li a:hover { text-decoration: none; background: url('huligyrot.gif') repeat-x scroll center top transparent; }
 .xopytip { width: 100%; position: relative; }
 .site-content-wrap:after { display: block; clear: both; content: "."; visibility: hidden; line-height: 0; }
 .bxusubaz { width: 100%; float: left; }
 .rybytu { padding: 17px 19px 50px; min-height: 0px; margin: 0px 233px 0px 253px; }
 aside#pqogib { width: 231px; padding: 8px 0px 75px 22px; float: left; margin-left: -100%; position: relative; }
 #cxelozela { margin: 0px 0px 22px; }
 .xeqow { padding: 0px; margin: 0px; list-style: none outside none; font: 14px Tahoma ,Geneva ,sans-serif; }
 .xeqow li.qlycobedi { padding: 0px; margin: -1px 0px 0px; background: url('sqyvogu.gif') no-repeat scroll center bottom transparent; }
 .xeqow li.qlycobedi a { display: block; cursor: pointer; color: rgb(65 , 55 , 87); text-decoration: none; border-radius: 9px; position: relative; }
 .xeqow li.qlycobedi a span { display: block; padding: 8px 21px; background: url('llocitolo.png') no-repeat scroll left center transparent; }
 .xeqow li.qlycobedi a:hover { color: rgb(255 , 255 , 255); text-decoration: none; background: url('tawowypum.gif') repeat-x scroll center top rgb(140 , 120 , 180); border: 1px solid rgb(183 , 169 , 217); }
 .xeqow li.qlycobedi a:hover span { display: block; padding: 7px 20px; background: url('qebabim.png') no-repeat scroll left center transparent; }
 .djehexyjow { text-align: center; text-decoration: none; }
 #hqemyhywaso { padding: 16px 0px 0px; text-align: center; }
#hqemyhywaso img {margin:5px; border:4px solid #ccc;}
#hqemyhywaso0 img {margin:5px; border:4px solid #ccc;}
#hqemyhywaso img:hover {margin:5px; border:4px solid #6633FF;}
 aside#kseconuq { width: 209px; padding: 16px 24px 50px 0px; float: left; margin-left: -233px; position: relative; }
 #corovad { width: 209px; margin: 0px 0px 20px; background: url('hjogodicuw.jpg') no-repeat scroll 0px 0px rgb(141 , 126 , 182); }
 #fwykafav { margin: 0px 0px 15px; min-height: 150px; padding: 18px 18px 30px; background: url('rydadimy.jpg') no-repeat scroll left bottom transparent; }
 #dabum { padding: 0px 0px 20px; font: 20px Tahoma ,Geneva ,sans-serif; color: rgb(245 , 249 , 252); }
 footer { height: 114px; width: 100%; background: url('mybasa.gif') repeat-x scroll center top transparent; }
 #rsoweg { background: url('vbojype.jpg') no-repeat scroll 0px 0px transparent; }
 #mwafofa { height: 114px; font: 10px Arial ,Helvetica ,sans-serif; color: rgb(51 , 51 , 51); position: relative; background: url('xuhezaj.jpg') no-repeat scroll right top transparent; }
 .wygyvih { float: left; margin: 38px 0px 0px 33px; }
 .muhyvyhyx { margin: 0px; padding: 0px 0px 0px 33px; list-style: none outside none; font: 13px Tahoma ,Geneva ,sans-serif; background: none repeat scroll 0% 0% rgb(153 , 153 , 153); }
 .muhyvyhyx li { float: left; padding: 0px 9px; margin: 0px; }
 .muhyvyhyx li:first-child { background: none repeat scroll 0% 0% transparent; }
 .muhyvyhyx li a { cursor: pointer; color: rgb(97 , 80 , 132); text-decoration: none; }
 .muhyvyhyx li a:hover { text-decoration: underline; }
 #dzupecic { position: absolute; top: 72px; left: 43px; width: 280px; font: 11px Tahoma ,Geneva ,sans-serif; color: rgb(119 , 106 , 147); }
 .pihecara { position: absolute; top: 88px; left: 44px; width: 280px; font: 12px Arial ,Helvetica ,sans-serif; color: rgb(119 , 106 , 147); }
 #fyqabyzury { position: absolute; top: 60px; left: 50%; width: 495px; height: 46px; margin: 0px 0px 0px -175px; overflow: hidden; text-align: center; }
 #hybafuhoh , .lzalibu , .tfudatilak { font-size: 0px; line-height: 0; background: none repeat scroll 0% 0% transparent; border: medium none; padding: 0px; margin: 0px; }
 #hybafuhoh { bottom: 13px; right: 33px; position: absolute; background: url('sutowika.png') no-repeat scroll left bottom transparent; width: 188px; height: 27px; }
 .tfudatilak { float: left; width: 132px; height: 27px; padding: 0px 9px; color: rgb(137 , 118 , 178); font: 12px/27px Arial ,Helvetica ,sans-serif; }
 .lzalibu { float: right; width: 38px; height: 27px; cursor: pointer; }
 .btsearch:hover { cursor: pointer; }
 .onicon_chat-s3-btn::-moz-focus-inner { padding: 0px; border: 0px none; }
 .onicon_chat-s3-btn::-moz-selection { background: none repeat scroll 0% 0% transparent; text-shadow: none; }
 @font-face { font-family: "utlicomoon"; font-style: normal; font-weight: normal; src: url('icomoon.eot') format("embedded-opentype") , url('icomoon.woff') format("woff") , url('icomoon.ttf') format("truetype") , url('icomoon.svg') format("svg"); }
 @media not all { @font-face { font-family: "utlicomoonchrome"; font-style: normal; font-weight: normal; src: url('icomoon.svg') format("svg"); }
 }
 